@charset "UTF-8";

/****************************************************************************
あさ検 #asaken
****************************************************************************/

#asaken #footer_nav li#banner05 a{
  background-image: url(../img/footer_nav.png);
  background-position: -240px -200px;
}

#asaken header{
  width: 940px;
  height: 170px;
  border: 10px solid #dfded3;
  margin: 0 auto 30px auto;
  background: url(../img/asaken_header_bg.png) no-repeat center center #fdfbe9;
}

#asaken #content{
  width: 900px;
  padding: 20px;
  border: 10px solid #dfded3;
  margin: 0 auto 20px auto;
  background: #fdfbe9;
}

#qtitle{
  height: 30px;
  padding: 15px;
  background: #de0000;  
}

#qtitle p{
  line-height: 30px;
  font-size: 30px;
  color: #fff;
  font-weight: bold;
}

#qno{
  float: left;
  width: 45%;
  text-align: left;
}

#qexp{
  float: right;
  width: 45%;
  text-align: right; 
}

#qtxt{
  font-size: 18px;
  line-height: 24px;
  padding: 20px 0;
}

#anslist{
  width: 850px;
  margin: 0 auto;
}

#anslist li,
#incbox,
#cbox,
#rbox{
  height: 30px;
  padding: 19px;
  border: 1px solid #de0000;
  background: #fff;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;

/*
  behavior: url(/common/css/PIE.htc);
  position: relative; 
*/

  font-size: 18px;
  font-weight: bold;
  line-height: 30px;
}

#anslist li + li{ margin-top: 30px; }

#incbox,
#cbox{
  width: 810px;
  margin: 0 auto;
  background: no-repeat center center #fff;
}
#incbox{ background-image: url(../img/asaken_incbox_bg.png); }
#cbox{ background-image: url(../img/asaken_cbox_bg.png); }

#anslist li a{
  display: block;
  height: 30px;
  text-decoration: none;
}

#rbox{
  width: 590px;
  padding: 39px 39px 39px 219px;
  margin: 0 auto;
  background: no-repeat 25px 30px #fff;
  min-height: 130px;
  height: auto !important;
  height: 130px;
}

#rbox.r01{ background-image: url(../img/asaken_rbox_bg_01.png); }
#rbox.r02{ background-image: url(../img/asaken_rbox_bg_02.png); }
#rbox.r03{ background-image: url(../img/asaken_rbox_bg_03.png); }
#rbox.r04{ background-image: url(../img/asaken_rbox_bg_04.png); }

#rtxt{
 height: 40px;
 line-height: 40px;
}

#rcom{
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  padding-top: 10px;
}

#anslist li a span,
#cno{
  float: left;
  height: 30px;
  width: 30px;
  line-height: 30px;
  padding-right: 10px;
  font-size: 30px;
  color: #de0000;
}

#anslist li a em,
#ctxt{
  float: right;
  width: 770px;
  height: 30px;
  line-height: 30px;
  font-style: normal;
}

#ctxt{
  width: 730px;
  padding-right: 40px;
  text-align: center;
}

#cview{
  font-size: 18px;
  line-height: 20px;
  padding: 40px 0 10px 0;
}

.hasimg{
  float: left;
  width: 715px;
}

.cap{ margin-top: 1em; }

#expbox img{
  float: right;
}

.btnlink{
  width: 260px;
  height: 60px;
  margin: 30px auto 0 auto;
}

.btnlink a{
  display: block;
  width: 260px;
  height: 60px;
  line-height: 60px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  background: #de0000;
  color: #fff;
  text-decoration: none; 
}

/* index */

#questlist li{
 float: left;
 width: 300px;
 height: 200px;
 text-align: center;
}

/****************************************************************************
あさかホスピタル 50年のあゆみ #history
****************************************************************************/

#history #footer_nav li#banner04 a{
  background-image: url(../img/footer_nav.png);
  background-position: 0 -200px;
}

#history{ background: no-repeat 75% 100px fixed; }

#history.h1970{ background-image: url(../img/history_bg_1970.png); }
#history.h1980{ background-image: url(../img/history_bg_1980.png); }
#history.h1990{ background-image: url(../img/history_bg_1990.png); }
#history.h2000{ background-image: url(../img/history_bg_2000.png); }
#history.h2010{ background-image: url(../img/history_bg_2010.png); }
#history.h2012{ background-image: url(../img/history_bg_2012.png); }


#history header{
  width: 960px;
  height: 190px;
  margin: 0 auto;
  background: url(../img/history_header_bg.png) no-repeat center top;
}

#history header p{
  height: 40px;
  line-height: 40px;
  text-align: center;
}

#history #fixnav{
  position: fixed;
  left: 50%;
  top: 0;
  width: 960px;
  margin:0 0 0 -480px;
  background: url(../img/body_bg.png) repeat center bottom #fff;
}

#history #content{
  margin-top: 330px;
}

.historynav{
  width: 954px;
  height: 54px;
  padding: 3px;
  background: #969189;
  margin: 30px auto 20px auto;
}

.historynav li{
  float: left;
  width: 158px;
  height: 52px;
  border: 1px solid #fff;
  border-right: none;
}

.historynav li.last{
  border-right: 1px solid #fff;
  width: 157px;
}

.historynav a{
  display: block;
  height: 36px;
  padding: 8px 0;
  text-align: center;
  text-decoration: none;
  color: #fff;
  line-height: 18px;
  background: #67625a;
}

.historynav a span{ font-size: 18px; }

.historynav a:hover,
.historynav .selected a{
  background: #a2bf00;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#a2bf00), to(#889e05));
  background: -webkit-linear-gradient(#a2bf00, #889e05);
  background: -moz-linear-gradient(#a2bf00, #889e05);
  background: -ms-linear-gradient(#a2bf00, #889e05);
  background: -o-linear-gradient(#a2bf00, #889e05);
  background: linear-gradient(#a2bf00, #889e05);
  -pie-background: linear-gradient(#a2bf00, #889e05);
  behavior: url(/common/css/PIE.htc);
  position: relative;
}

#divisionbar{
  height: 30px;
  padding: 0 12px;
  background: #ffc15f;
}

#divisionbar p{
  height: 30px;
  line-height: 30px;
}

#divisionbar p.division_right{
  text-align: right;
  margin-top: -30px;
}


#history #content section{
  padding: 20px 0;
}

#history #content h1{
  height: 36px;
  padding: 10px 0;
  background: #a2bf00;
  text-align: center;
  color: #fff;
  line-height: 18px;
  font-weight: normal;
}

#history #content section h1 span{ font-size: 18px; }

.history_h{
  float: left;
  width: 470px;
}

.history_g{
  float: right;
  width: 310px;
}

#history #content section article{
}

#history #content section article dl{
  line-height: 24px;
  padding: 19px 19px 9px 19px;
  border: 1px solid #a2bf00;
  margin-top: 20px;
  background: #fff;
}

#history #content section article dt{
  font-size: 12px;
}

#history #content section article dd{
  padding-bottom: 10px;
}

#history #content section article dd img{
	vertical-align: top;
}

#history #content section article dd p{
  padding-top: 7px;
  font-size: 12px;
  line-height: 1.5em;
}

/* エピソード表示 */

#history #content section article dt.episodebtn{
  width: 430px;
  height: 50px;
  padding: 10px 0;
}

#history #content section article dt a{
  display: block;
  width: 430px;
  height: 50px;
  line-height: 0%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  padding: 0;
  margin: 0;
  background: url(../img/history_episode_btn_open.png) no-repeat left top;
}

#history #content section article dt a.open{
  background: url(../img/history_episode_btn.png) no-repeat left top;
}

#history #content section article dd.episode p{
  padding-top: 0;
  font-size: 14px;
  line-height: 24px;
}

#history #content section article dd.episode p.name{ text-align: right; }

#history #content section article dd.episode{ display: none; }


/****************************************************************************
えがおをつなぐ とは #about
****************************************************************************/

#about #content{
  width: 900px;
  padding: 30px 30px 15px 30px;
  margin-top: 30px;
  background: #fff;
  text-align: center;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  position: relative;
  z-index: 1;
  behavior: url(/common/css/PIE.htc);
}

#about #content h1{
  font-size: 32px;
  font-weight: normal;
  padding-bottom: 20px;
}

#about #content p{
  padding-top: 20px;
  text-align: center;
}
